form.simple_form { width: 280px; margin: 10px 5px; display: block; font-size: 1em; }
	form.simple_form  p { margin: 6px 0px; font-size: 1.1em; }

	form.simple_form input,
	form.simple_form textarea { width: 97%; display: block; margin: 6px 0px; padding: 3px 4px; color: #646464; border: 1px solid #8F8F8F; background-color: #FFF; }
	form.simple_form input[type="checkbox"] { width: auto; margin: 2px 8px; float: left; }
	form.simple_form input:hover,
	form.simple_form textarea:hover { border: 1px solid #4F4F4F; }
	form.simple_form input:focus,
	form.simple_form textarea:focus { color: #2B2B2B; border: 1px solid #4F4F4F; }
	form.simple_form textarea { height: 170px; font-size: 1em; }

	form.simple_form .cf_captcha_code { width: 120px; height: 34px; text-align: center; float: right; }
	form.simple_form .cf_captcha_code:focus { font-size: 1.25em; font-weight: bold; }
	form.simple_form .cf_captcha_img { margin: 6px 0px; display: block; float: left; }

	form.simple_form input[type="submit"] { width: 144px; margin: 6px auto; clear: both; background-color: #E0E0E0; }

.cms_msg { padding:8px; font-size: 1em; position: relative; }
.cms_msg.error { background-color: #fbe3e4; border: 1px solid #FBC2C4; color:#af0006; }
.cms_msg.warning { background-color: #fff6bf; border: 1px solid #ffd324; color:#5f522b; }
.cms_msg.accept { background-color: #e6efc2; border: 1px solid #c6d880; color:#4e6100; }
.cms_msg.tip { background-color: #c1def4; border: 1px solid #6bacde; color:#39388f; }

.img_row a { margin: 5px; display: block; float: left; }
.img_row img { border: 1px solid #DDDDDD; padding: 5px; }
.img_row img:hover {border-color: #AAC43E; }

#cookie-alert{
	z-index:900;
    position:fixed;
    width: 100%;
    right: 0;
    bottom: 0;
	border:1px solid #36902F;
	background: none #36902F;
	color: white;
	font-size: 14px;
	padding: 16px 0;
	text-align: center;
}
#cookie-alert a{
	color: white;
}
#cookie-alert > p {
    margin: 0;
}

.bs_checkboxes p{
	margin: 0;
}

.mobile_menu.scrolling_down.opened {
	bottom: 0;
}

.editable li ol, .editable li ul {
    list-style: auto;
}

@media (max-width: 1400px) {
	.footer_container .footer_top {
		grid-template-columns: 1fr;
		justify-items: center;
		row-gap: 60px;
	}
	.footer_container .footer_top .column.bs_buttons {
		align-items: center;
		gap: 5px;
	}
	.footer_container .footer_top .column.bs_icons {
		grid-row: 1;
	}
}

@media (min-width: 1401px) {
	.footer_container .footer_top {
		grid-template-columns: 20% 1fr 20%;
	}
	.dwnl img:not(.qr_drop img) {
		min-height: unset;
		max-height: 48px;
		width: 100%;
		height: 100%;
	}
}

.selectize-input {
	display: inline-flex;
    white-space: nowrap;
}

.selectize-input .item {
	text-overflow: ellipsis;
}

#pick_city-selectized {
	text-overflow: ellipsis;
}

#premium_form .bs_checkboxes {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.booking_form .selectize-input {
    overflow-x: hidden;
}

.cancel-page .uk-alert {
	max-width: 90%;
    width: 500px;
	margin: 0 auto;
}

.cancel-page .service-logo {
	max-width: 250px;
}

.cancel-page h1 {
	margin: 0;
}

.cancel-page .phone-number{
	margin: 0;
}

.cancel-page .buttons-row button, .buttons-row a{
	border-radius: 5px;
    padding: 4px 17px;
    line-height: inherit;
	min-width: 75px;
}

.cancel-page .buttons-row button {
	background-color: #000000;
	color: white;
}

.cancel-page .buttons-row button:hover {
	background-color: #FFF;
	color: #000000;
}

body main .login_section{
	color: black;
	font-weight: 500;
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
}
main .news_content .uk-container ol {
	list-style: decimal;
}
main .news_content .uk-container ul {
	list-style: disc;
}

main .news_content .uk-container ul,
main .news_content .uk-container ol {
	font-size: 16px;
	font-weight: 500;
	line-height: 25px;
}

@media (min-width: 960px) {
	main .news_content .uk-container ul,
	main .news_content .uk-container ol {
		line-height: 30px;
		font-size: 18px;
	}
}

.bs_numbers {
	z-index: -1;
}

/* Alert position */
.uk-alert {
    position: fixed;
    right: 1em;
    z-index: 999;
    bottom: 0;
}
